NaviServer - programmable web server

[ Main Table Of Contents | Table Of Contents | Keyword Index ]

# ns_charsets(n) 4.99.8 naviserver "NaviServer Built-in Commands"

## Name

ns_charsets - Determine the charsets for which we have encodings

## Table Of Contents

## Synopsis

- ns_charsets

## Description

Returns a list of charsets for which we have encodings.

## COMMANDS

ns_charsets

## EXAMPLES

       % ns_charsets
       windows-1258 iso-2022-kr macromania...

## See Also

nsd

## Keywords

charset, encoding